<div class="columns">
  <div class="column is-one-quarter">
    <section class="section">
      <div class="container is-fluid">
        <div class="heading">
          <h1 class="title">Fachinfo</h1>
          <h2 class="subtitle">
            Fachliteratur und Hilfen.
          </h2>
        </div>

        <nav class="panel">
          <a class="panel-block"
             ui-sref="fachinfo.literatur"
             ui-sref-active="active">
            Fachliteratur
          </a>
          <a class="panel-block"
             ui-sref="fachinfo.lohnsteuerhilfe"
             ui-sref-active="active">
            Lohnsteuerhilfevereine
          </a>
          <a class="panel-block"
             ui-sref="fachinfo.portale"
             ui-sref-active="active">
            Portale des Intranets
          </a>
          <a class="panel-block"
             ui-sref="fachinfo.steuerberater"
             ui-sref-active="active">
            Steuerberater
          </a>
          <a class="panel-block"
             ui-sref="fachinfo.veranlagung"
             ui-sref-active="active">
            Veranlagungshilfen
          </a>
        </nav>

      </div>
    </section>
  </div>

  <div class="column" ui-view>
    <section class="section">
      <div class="container is-fluid">
        <div class="heading">
          <h1 class="title">Aktuelle Nachrichten zum Steuerrecht</h1>
        </div>

        <div class="content">
          <!--<fa-rss-feed-reader 
            url="">
          </fa-rss-feed-reader>-->
        </div>
      </div>
    </section>
  </div>
</div>